 .pc_version {
	    display:block;
	}

  	.mobile_version {
	display:none;
	}

	.pad_version {
	display:none;
	}

    .color-hold a:visited {
      color: #ff7832;
    }

	.ibm-col-6-2 {
	  width:300px;
	}

    #ibm-content-body {
      padding-top: 0 !important;
    }



    #ibm-content-main {
      padding-bottom: 0 !important;
    }

    #ibm-pcon {
      margin-top: 0 !important;
    }

    table {
      margin-left: auto;
      margin-right: auto;
    }

    .ibm-graphic-tabs {
      padding-bottom: 0 !important;
    }

    .module-text {
      color: #f4f4f4 !important;
      position: relative;
      top: 50%;
      transform: translateY(-50%);
    }

    .normal-text {
      background-color: #ffffff;
    }

    .main-quote {
      margin: 20px;
    }

    .center {
      text-align: center !important;
    }

    .section-2 {
      background: #9cdafd !important;
      min-height: 30px;
      padding-top: 30px;
    }

    .section-4 {
      background: #509b8a !important;
      min-height: 30px;
      padding-top: 30px;
    }

    .section-5 {
      background: #fff !important;
      min-height: 30px;
      padding-top: 30px;
      padding-bottom: 5px;
    }

    .section-6 {
      background: #fff !important;
      min-height: 30px;
      padding-top: 5px;
    }

    .image-center {
      display: block;
      margin-left: auto;
      margin-right: auto;
    }

    .leadspace-button {
      background: #40b4a1 !important;
      border-color: #40b4a1 !important;
      color: #f4f4f4 !important;
    }

    .leadspace-button:hover {
      background: #f4f4f4 !important;
      border-color: #f4f4f4 !important;
      color: #40b4a1 !important;
      text-decoration: none !important;
    }

    .alternate-button-1 {
      background: #34a2c6 !important;
      border-color: #34a2c6 !important;
      color: #f4f4f4 !important;
    }

    .alternate-button-1:hover {
      background: #f4f4f4 !important;
      color: #34a2c6 !important;
      text-decoration: none !important;
    }

    .alternate-button-2 {
      background-color: #40b4a1 !important;
      color: #f4f4f4 !important;
      border-color: #40b4a1 !important;
    }

    .alternate-button-2:hover {
      background-color: rgba(0, 0, 0, 0) !important;
      border-color: #f4f4f4 !important;
      color: #f4f4f4 !important;
      text-decoration: none !important;
    }

    .images-column {
      padding: 0;
    }

    .images-column-content {
      padding: 0 !important;
    }

    .section-3 {
      background: #34a2c6 !important;
      min-height: 30px;
      padding-top: 30px;
    }

    .section-1 {
      background: #ffffff !important;
      min-height: 30px;
      height: 40px;
      padding-top: 30px;
    }

    .ibm-landing-page #ibm-leadspace-body h1+p {
      margin-top: 10px !important;
    }

    .back-to-top {
      text-align: right;
    }

    .alternate-button-3 {
      background-color: #34a2c6 !important;
      color: #f4f4f4 !important;
      border-color: #34a2c6 !important;
    }

    .alternate-button-3:hover {
      background-color: #f4f4f4 !important;
      border-color: #f4f4f4 !important;
      color: #34a2c6 !important;
      text-decoration: none !important;
    }

    .band-grey {
      background: rgba(0, 0, 0, 0.03) !important;
    }

    .alternate-button-4 {
      background: #40b4a1 !important;
      border-color: #40b4a1 !important;
      color: #f4f4f4 !important;
    }

    .alternate-button-4:hover {
      background: #f4f4f4 !important;
      color: #34a2c6 !important;
      text-decoration: none !important;
    }

    .ibm-common-overlay .content {
      width: 98% !important;
      height: 100% !important
    }

    .section-7 {
      background-color: #333333;
      !important;
      min-height: 30px;
      padding-top: 30px;
    }

    .video-link-text {
      color: #333333;
      !important
    }



    #led-link {
      display: block;
      height: 510px;
      position: relative;
      right: 61px;
      width: 1600px
    }

    #ibm-leadspace-head .playicon {
      position: absolute;
      top: 51%;
      left: 19%;
      z-index: 9;
    }



    #ibm-leadspace-head .video-link-text a {
      color: #333;
    }

    #ibm-content h2,
    h1 {
      font-size: 40px;
      color: #333;
      line-height: 40px;
    }

    #ibm-content p {
      font-size: 16px;
      color: #333;
    }

    .attach_link {
      font-size: 20px !important;
      color: #333 !important;
    }

    #lnshowmore-href {
      color: #ec8100;
    }

    #ln-showmore {
      border-top: 1px solid #c7c7c7;
      margin-top: 20px;
      padding-top: 35px
    }

    #ln-showmore {
      display: none;
    }

    #ln-star-container {
      max-width: 980px;
      width: 100%;
      text-align: center;
      margin: 20px auto;
      background: url(images/starLine_15122.png) no-repeat 7% 124%
    }

    #ln-star-container-mobile {
      max-width: 920px;
      width: 90%;
      text-align: center;
      margin: 20px auto;
    }

    .ln-star-link {
      width: 100%;
      max-width: 180px;
      float: left;
      height: 180px;
    }

    #ln-star-mn-1 {
      background: url(images/outthink/bullet-1.png) no-repeat center center;
      background-size: 50% 50%;
      position: relative;
      top: 22px;
    }

    #ln-star-mn-2 {
      background: url(images/outthink/bullet-2.png) no-repeat center center;
      background-size: 50% 50%;
      position: relative;
      top: -65px;
    }

    #ln-star-mn-3 {
      background: url(images/outthink/bullet-3.png) no-repeat center center;
      background-size: 50% 50%;
      position: relative;
    }

    #ln-star-mn-4 {
      background: url(images/outthink/bullet-4.png) no-repeat center center;
      background-size: 50% 50%;
      position: relative;
      top: -31px;
    }

    #ln-star-mn-5 {
      background: url(images/outthink/bullet-5.png) no-repeat center center;
      background-size: 50% 50%;
      position: relative;
      top: 18px;
    }

    .ln-star-link span {
      width: 100px;
      top: 45%;
      position: relative;
      display: block;
      background: #fff;
      margin: 0 auto;
      color: #333;
    }

    #ln-star-container-mobile {
      display: none;
    }

    #ln-star-container-mobile a {
      display: block;
      height: 51px;
      border-top: 1px solid #c7c7c7;
      line-height: 51px;
      font-size: 26px;
      text-align: center;
      color: #333;
    }

    #ln-star-container-mobile a:hover {
      background-color: #d7d7d7;
    }

    .sec2-text {
      color: #333;
    }

    .ln-fund-list-cont {
      margin-bottom: 70px;
    }

    .ln-fund-desc {
      width: 60%;
      margin: 0 auto;
      padding-left: 10px;
    }

    .ln-fund-list {
      border-top: 1px solid #c7c7c7;
      border-bottom: 1px solid #c7c7c7;
      position: relative;
      overflow: hidden;
    }

    .ln-fund-title {
      position: relative;
      top: 13px;
      font-size: 20px;
      font-weight: bold;
      color: #333;
    }

    .ln-fund-title:hover {
      cursor: pointer;
    }

    .ln-fund-title:before {
      cursor: pointer;
      position: absolute;
      top: 8px;
      left: -128px;
      width: 77px;
      height: 102px;
      content: '';
    }

    .ln-ss-open:before {
      top: -20px;
      right: 0px;
      width: 35px;
      height: 35px;
      content: '';
      background: url('./images/icon_sprite2.png') no-repeat 0 -30px;
      background-size: 70px auto;
      position: absolute;
      -webkit-transition: none;
      -moz-transition: none;
      -o-transition: none;
      transition: none;
      -webkit-transform: none;
      -moz-transform: none;
      -o-transform: none;
      -ms-transform: none;
      transform: none;
    }

    .ln-ss-close:before {
      top: -49px;
      right: 0px;
      width: 35px;
      height: 35px;
      content: '';
      background: url('./images/icon_sprite2.png') no-repeat 0 -65px;
      background-size: 70px auto;
      position: absolute;
      -webkit-transition: none;
      -moz-transition: none;
      -o-transition: none;
      transition: none;
      -webkit-transform: none;
      -moz-transform: none;
      -o-transform: none;
      -ms-transform: none;
      transform: none;
    }

    .ln-fund-title-open:after {
      top: 0;
      right: -35px;
      width: 35px;
      height: 35px;
      content: '';
      background: url('./images/icon_sprite2.png') no-repeat 0 -30px;
      background-size: 70px auto;
      position: absolute;
      -webkit-transition: none;
      -moz-transition: none;
      -o-transition: none;
      transition: none;
      -webkit-transform: none;
      -moz-transform: none;
      -o-transform: none;
      -ms-transform: none;
      transform: none;
    }

    .ln-fund-title-close:after {
      top: 0;
      right: -35px;
      width: 35px;
      height: 35px;
      content: '';
      background: url('./images/icon_sprite2.png') no-repeat 0 -65px;
      background-size: 70px auto;
      position: absolute;
      -webkit-transition: none;
      -moz-transition: none;
      -o-transition: none;
      transition: none;
      -webkit-transform: none;
      -moz-transform: none;
      -o-transform: none;
      -ms-transform: none;
      transform: none;
    }

    .ln-fund-title-1:before {
      background: url('./images/icon_list_numbers.png') no-repeat -3px 0px;
    }

    .ln-fund-title-2:before {
      background: url('./images/icon_list_numbers.png') no-repeat 0 -201px;
    }

    .ln-fund-title-3:before {
      background: url('./images/icon_list_numbers.png') no-repeat 0 -399px;
    }

    .ln-fund-title-4:before {
      background: url('./images/icon_list_numbers.png') no-repeat 0 -599px;
    }

    .ln-fund-title-5:before {
      background: url('./images/icon_list_numbers.png') no-repeat 0 -799px;
    }

    .ln-fund-desc p {
      font-size: 17px !important;
      padding-top: 40px !important;
      color: #666 !important;
    }

    .ln-fund-desc a {
      font-size: 16px !important;
    }

    .ln-card {
      background: #fff;
    }

    .ln-card-cont {
      padding: 20px 35px 0px 35px;
      min-height: 263px;
    }

    .ln-card h3 {
      font-size: 22px;
      color: #35708e;
    }

    .div {
      color: #4D565D;
      font-size: 45px;
      font-weight: bold;
    }

    .ln-show-1-cont,
    .ln-show-2-cont {
      display: none;
    }

    .ln-show-1-cont p,
    .ln-show-2-cont p {
      font-size: 13px !important;
    }

    .b_scorll {
      background-repeat: no-repeat;
      background-image: url(images/bg-business-strips.jpg);
      background-attachment: fixed;
      background-size: cover;
      max-width: 300px;
      max-height: 280px;
      position: relative;
      top: -32px;
      margin: 0 auto;
    }

    .ln-atc-bg {
      background: url('images/bg-business-strips.jpg') no-repeat transparent;
      height: 10px;
      background-attachment: fixed;
      max-width: 292px;
      margin-bottom: 10px;
      width: 60%;
      background-size: cover;
    }

    .ln-atc-bg-1 {
      background-position: 50px 50px;
    }